<div class="col-8 offset-2 mt-3">
  <h2>{{pageTitle}}</h2>
  <hr>
  <ul class="list-group">
    <li class="list-group-item mb-1" *ngFor="let user of users">
      {{user.name+' '+user.surname}}
      <span class="badge badge-secondary">{{user.email}}</span>
      <span class="ml-4" *ngIf="user.videos.length>0">
        <a [routerLink]="['/videos-list',user.id,1]">
          {{ user.videos.length+' videos publicados' }}
        </a>
      </span>
      <span class="ml-4" *ngIf="user.videos.length==0">
        sin vídeos publicados todavía
      </span>
    </li>
  </ul>
</div>